/* CSS Document */

#products .list{
	float: left;
	height: 239px;
	width: 202px;
	margin: 0 33px 15px 0px;
}
#products .photo{
	margin: auto;
	height: 187px;
	width: 187px;
	background-color:#FFF;
	padding:2px;
	border:5px #d9ee73 solid;
}
#products .photo img{
	border: 1px solid #d9ee73;
	-webkit-transition:border-color 120ms linear;
	-moz-transition:border-color 120ms linear;
	-o-transition:border-color 120ms linear;
	transition:border-color 120ms linear;
}
#products .photo img:hover{border-color: #060;}

#products .caption{
	font-weight: bold;
	height:37px;
	width: 100%;
	line-height:36px;
	text-align: center;
}
#products .caption a {
	color: #666;
	text-decoration:none;
	-webkit-transition:color 120ms linear;
	-moz-transition:color 120ms linear;
	-o-transition:color 120ms linear;
	transition:color 120ms linear;
}
#products .caption a:hover {
	color: #060;
	text-decoration:none;
}
